import { AppBar, Toolbar } from "@mui/material";
import { Swiper, SwiperSlide } from "swiper/react";

const ExamCanvas = () => {
  return (
    <div className="w-full flex flex-col lg:flex-row lg:gap-6 lg:p-4 h-full ">
      <div className="w-full lg:min-w-[320px] lg:w-[320px] fixed bottom-0 right-0 left-0 lg:static bg-red-400 h-20">
        hello
      </div>
      <div className="w-full flex flex-col gap-2 flex-1  h-full pb-20 lg:pb-0">
        <div className="w-full h-20 bg-red-200 ">headers is good</div>
        <div className="w-full h-full grid grid-cols-1 ">
          <Swiper
            style={{
              width: "100%",
              height: "100%",
              margin: 0,
              padding: 0,
              boxSizing: "border-box",
            }}
          >
            {Array(30)
              .fill("")
              .map((item, index) => (
                <SwiperSlide key={index} style={{ boxSizing: "border-box" }}>
                  <div className="w-full  h-full  p-3 lg:p-4">
                    <div className="w-full h-full rounded-2xl border border-border-main bg-white"></div>
                  </div>
                </SwiperSlide>
              ))}
          </Swiper>
        </div>
      </div>
    </div>
  );
};

export default ExamCanvas;

// exam header
// exam body
// exam button Controller
